[ubuntu/oneiric] snimpy 0.5.1-1 (Accepted)

Julian Taylor jtaylor.debian at googlemail.com
Wed Aug 10 13:00:44 UTC 2011


snimpy (0.5.1-1) unstable; urgency=low

  * New upstream version. Includes compatibility with ipython 0.11.
    Closes: #636473.
  * Bump Standards-Version to 3.9.2.
  * Update URL in debian/control (homepage and VCS).
  * Transition to dh_python2.
  * Use '3.0 (quilt)' format.

Date: Wed,  10 Aug 2011 11:52:57 +0000
Changed-By: Julian Taylor <jtaylor.debian at googlemail.com>
Maintainer: Vincent Bernat <bernat at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/snimpy/0.5.1-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  10 Aug 2011 11:52:57 +0000
Source: snimpy
Binary: snimpy
Architecture: source
Version: 0.5.1-1
Distribution: oneiric
Urgency: low
Maintainer: Vincent Bernat <bernat at debian.org>
Changed-By: Julian Taylor <jtaylor.debian at googlemail.com>
Description:
 snimpy     - interactive SNMP tool with Python
Closes: 636473
Files:
 526ba0181fc8beedb2ee4871fba30d44 28366 python optional snimpy_0.5.1.orig.tar.gz
 6312b16f75f0a09c615c826a4e072c5f 2111 python optional snimpy_0.5.1-1.debian.tar.gz
 20e017791586fe01f8ca39882ba9cb8a 1220 python optional snimpy_0.5.1-1.dsc
Changes:
 snimpy (0.5.1-1) unstable; urgency=low
 .
   * New upstream version. Includes compatibility with ipython 0.11.
     Closes: #636473.
   * Bump Standards-Version to 3.9.2.
   * Update URL in debian/control (homepage and VCS).
   * Transition to dh_python2.
   * Use '3.0 (quilt)' format.



More information about the Oneiric-changes mailing list